default:
  http_metas:
    content-type: text/html

  metas:
    title:        AnnecyByNight, Back-office
    description:  Back-office d'AnnecyByNight
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:    [backend.css, buttons-backend.css]

  javascripts:    []

  has_layout:     true
  layout:         layout
